
/****************************************************************
   Name:		Menu-Regular.css
   Description: Style sheet used for the Menu web control in
				regular mode.
****************************************************************/

.Menu {
    margin: 0 0 10px 0;
    padding: 0;
    border: 0px none;
    width: 200px;
    border-collapse: collapse;
}

.MenuItem {
    padding-left: 15px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-top: 4px;
    margin-left: 4px;
    background-image: url(../Images/Menu/MenuBullet.gif);
    background-repeat: no-repeat;
    background-position: left 10px;
}

.MenuItemSelected {
    font-weight: bold;
    padding-left: 15px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-top: 4px;
    margin-left: 4px;
    background-image: url(../Images/Menu/MenuBullet.gif);
    background-repeat: no-repeat;
    background-position: left 10px;
}